body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body
{
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:12px;
}
form
{
margin:0;
padding:0;
}
#wrapper{width:100%;margin:0;
padding:0;}
#header
{
	width:100%;
	background-color:#fff;
	margin:0px auto 0px auto;
	/*height:50px;*/
	height:65px;
	
}

#flashDiv{
	height:340px;
	width:100%;
	margin:10px auto;
	background-color:#1E1E1E;
	text-align:left;
	}
	

#BannerDiv{
	clear:both;
	height:80px;
	width:100%;
	background-color:#000;
	font-size:22px;
	color:#939393;
	margin:10px 0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	
	}
#BannerDiv p{padding:30px 0px 0px 30px; }

#logo
{
	margin:14px 0px 0px 22px;
	float:left;
}
#menu
{
	float:left;
	margin:5px 0px 0px 0px;
	padding-left:25px;
	
}
#menu1
{
	float:left;
	margin:0px 5px 0px 0px;
		
}
#menu ul
{
	padding:0px; margin:0px;
}
#navigation a
{
color: #000;

text-decoration: none;
/*background:  url(../images/1_06.jpg) left top no-repeat;*/
padding-left: 4px;
height:33px;
}


#navigation a span
{
/*background: url(../images/1_10.jpg) right top no-repeat;*/
padding-right: 4px;
height:33px;
padding-top:10px;
color:#7b7b7b;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
text-transform:uppercase;
font-size:10px;
cursor:pointer;
}

#navigation a, #navigation a span
{
display: block;
float: left
}

/* Hide from IE5-Mac \*/
#navigation a, #navigation a span
{
float: none
}
/* End hide */

#navigation a:hover,#navigation a.selected1
{
/*color: #fff;*/

padding-left: 4px;
background: url(../images/1_06_.jpg) left top no-repeat;
}

#navigation a:hover span,#navigation a.selected1 span 
{
/*background: url(right-tab-hover.gif) right top no-repeat;*/
padding-right: 4px;
background: url(../images/1_10_.jpg) right top no-repeat;
}

#navigation ul
{
list-style: none;
padding: 0px;
margin: 0px;
}

#navigation li
{
padding:0px;
list-style: none;
float: left;
margin: 0px 4px 0px 0px;
/*background: url(../images/1_08.jpg) repeat-x;*/
height:33px;
} 

#navigation li:hover , #navigation .selected3
{

background: url(../images/1_08_.jpg) repeat-x;

} 

#contentDiv
{
	width:100%;
	background-color:#fff;
	margin:15px auto;
}
#contentLeft
{
	width:730px;
	
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#525252;
	/*text-align:center;*/
}
#contentLeft p
{
	margin:10px;
	padding:0px;
	text-align:justify;
	
	}
#contentLeft p .special
{
	font-size:18px;
	color:#000;
	font-weight:bold;
	text-align:left;
	}
#contentLeft p .special1
{
	color:#000;
	font-weight:bold;
	}
#hoggDiv1{
	width:45%;
	margin:20px 5px 20px 20px;
	float:left;
	}
#hoggDiv2{
	width:45%;
	float:right;
	margin:20px 20px 20px 5px;
	}
#contentLeft h1
{
	margin:10px;
	text-align:left;
	font-size:18px;
	color:#000;
	font-weight:bold;
	
	}
.hr
{
	background-image:url(../images/hr.jpg);
	height:2px;
	width:100%;
}
#hr1
{
	clear:both;
	background-color:#fafafa;
	height:1px;
	width:100%;
	
}
#contentRight
{
	float:right;
	width:260px;
}
#loginDiv
{
	float:right;
	height:235px;
	width:265px;
	background-color:#ededed;
	font-family:Arial, Helvetica, sans-serif;
	color:#2b2b2b;
	font-size:13px;
	}
#loginDiv h1
{
	font-size:20px;
	color:#6b6b6b;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:15px 10px 5px 10px;
}
#loginDiv label
{
	clear:both;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#2b2b2b;
	font-size:13px;
	margin:7px 0px 3px 10px;
	width:248px;
	
	}

#loginDiv input[type=text],#loginDiv input[type=password]
{
	clear:both;
	float:left;
	width:248px;
	margin:3px 0px 3px 5px;
	border-bottom:1px solid #c3c3c3;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:solid 2px #7d7d7d;
	height:25px;
}
#loginDiv input[type=button]
{
	float:right;
	margin:5px 10px 0px 5px;
	border:1px solid #b0b0b0;
	color:#2b2b2b;
	height:25px;
}

#loginDiv input[type=submit]
{
	float:right;
	margin:5px 10px 0px 5px;
	border:1px solid #b0b0b0;
	color:#2b2b2b;
	height:25px;
}
#loginDiv .oddD
{
	margin-top:1px;
	/*padding:15px;*/
	background-color:#CECECE;
}

#loginDiv .evenD
{
	/*padding:15px;*/
	border-bottom:1px solid #CECECE;
}


#hr2
{
	background-color:#fff;
	height:2px;
	width:100%;
	margin:0px;
}

#serverDiv
{
	float:right;
	height:355px;
	width:265px;
	background-color:#3d5200;
	margin-top:60px;
}
#serverDiv h1
{
	font-size:20px;
	color:#fff;
	
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:40px 10px 14px 10px;
}
#serverList{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	color:#FFFFFF;
}
#serverList div{
	padding:10px;
	line-height:20px;
}
.serverName{
	font-size:12px;}

#serverList .odd
{
	background-color:#304000;
	}
#footer
{
	clear:both;
	width:100%;
	background-color:#e8e8e8;
	height:242px;
	
	}
#footerWrap
{
	width:850px;
	margin:auto;
	padding:45px 35px 5px 85px;
	}
#footerWrap .footerLinkSection
{
	float:left;
	width:205px;
}
#footerWrap .footerLinkSection h1
{
	color:#3f3f3f;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
}
#footerWrap .footerLinkSection a
{
	color:#292929;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	clear:both;
	float:left;
	line-height:14px;
	padding:3px 0px 3px 0px;
}

/*ORDER PAGES*/
#contentOrder
{
	font-family:Arial, Helvetica, sans-serif;
	width:85%;
	margin:0px auto 0px auto;
}
#contentOptions
{
	font-family:Arial, Helvetica, sans-serif;
	width:95%;
	margin:0px auto 0px auto;
	/*border:1px solid #F4F4F4;*/
	
}
#tblOptions
{
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
	margin:0px auto 0px auto;
	padding:5px;
	font-size:12px;
	border:1px solid #A5A5A5;
	/*background-color:#A5A5A5;*/
}
#tblOptions td
{
	padding:3px;
}

#categoryDiv
{
	width:80%;
	margin:25px auto 0px auto;
	
	
}

#categoryDiv table
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	width:95%;
	margin:0px auto 0px auto;
	/*border:1px solid #A5A5A5;*/
}
#categoryDiv table td
{
	/*border-bottom:1px solid #7D7D7D;*/
	padding:3px 4px 3px 4px;
	border:1px solid #A5A5A5;
}
#categoryDiv table td:hover
{
	/*border-right:1px solid #7D7D7D;
	background-color:#F4F4F4;*/
	cursor:pointer;
	background: url(../images/1_08_.jpg) repeat-x center;
}
.CategoryTab
{
	background-color:#fff;
	border-right:1px solid #fff;
}

.CategoryTabSelected
{
	/*background-color:#F4F4F4;*/
	background: url(../images/1_08_.jpg) repeat-x center;
}

.headrow
{
 
 color: #000;
 font-size:12px;
 font-weight:bold;
 background-color:#F4F4F4;
 height:25px;
 line-height:25px;
 margin:5px;
}

.even
{
background:#F8F8F8
}
.odd
{
background:#F4F4F4;
}

.btnclass
{
	
	margin:5px 10px 0px 5px;
	border:1px solid #b0b0b0;
	color:#2b2b2b;
	height:25px;
}

.tblview
{
 
 align:center;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 border:1px solid #999999;
}

.tblAccount
{
 
 align:center;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
  
}



.tblAccount input[type=text]
{
	
	border-bottom:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	border-top:solid 2px #999999;

}


.redclass
{
 color:#FF0000;
}

.blueclass
{
 color:#0033FF;
}


.headTitle
{
color:#FF0000;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
}

.link
{
 color:#333333;
}
.cvvlink
{
cursor:pointer;
color:#0000FF;

}

.Serverlink
{
 color:#FFFFFF;
 font-size:13px;
 font-weight:bold;
}

#contentBlock
{
	margin:10px -5px 10px -5px;
	background-color:#EDEDED;
	padding:10px;
	color:#525252;
	font-size:16px;
}
#contentBlock h1
{
	color:#000;
	font-size:22px;
}
#contentLeft .style1
{
	font-size:16px;
}
#contentLeft .font14
{
	font-size:14px;
}

#myAccount
{
	padding:15px;
	}
